Argus - The All Seeing, System and Network Monitoring Software

Home
Features
Testimonials
Screen Shots
Demo
Download
Docs
History
Future
Links
Contributing
Mailing List
Contacting

Bugs

There are no known bugs in the current version of argus.

Perl Issues

5.8.1 - it is expected that certain configurations of perl 5.8.1 will cause older versions of argus to fail. Using an older version of perl or newer version of argus is recommended.

5.8.0 - the default configuration of perl 5.8.0 has 'perlio' enabled. On several OSes, perlio has "issues", both performance-wise, and memory-wise. Argus will run, but memory use and CPU use can become excessive. Compiling perl to not use perlio, or using another version of perl is recommended.

5.6.0 - there is bug in perl's syslog module on some OSes, which can cause argus to fail if syslog is enabled. Disabling syslog or using another version of perl is recommended.